Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 626612 - After being blanked by gnome-power-manager, display never wakes up again
After being blanked by gnome-power-manager, display never wakes up again
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-23 19:17 EDT by Adam Williamson
Modified: 2012-08-16 13:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 13:38:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output after triggering the blank then re-opening the lid (122.75 KB, text/plain)
2010-08-23 19:18 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2010-08-23 19:17:54 EDT
On the affected system, I have gnome-power-manager set to blank the display if the lid is closed with AC power connected. If I trigger this blank, then open the lid again and use the trackpad or touch a key - which should wake the screen up again - it stays blank. The system is still running (I could pull dmesg via an ssh link), but the screen won't come back until I reboot. dmesg with drm.debug=14 set attached, as requested.
Comment 1 Adam Williamson 2010-08-23 19:18:32 EDT
Created attachment 440520 [details]
dmesg output after triggering the blank then re-opening the lid
Comment 2 Martin Thurn 2011-12-23 14:09:15 EST
This still happens on Fedora 15.  On a desktop computer (HP Evo d530), when the "time limit" is reached and the screen goes blank, wiggling the wired USB mouse and pressing every key on the wired USB keyboard does nothing.  Have to cold boot by holding the power button for 5 seconds, losing all my work.  This makes Fedora pretty much useless.  Severity should be increased.
Comment 3 Adam Williamson 2012-01-03 18:28:57 EST
not likely to be the same bug, I don't think. I haven't had this issue on F15 or F16.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Fedora End Of Life 2012-08-16 13:38:24 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.